locked Re: error compiling wsjtx-2.3.0-rc3 #raspberryPi


Greg Cook
 

2nd update

For those who may be interested both my Pi3's (Raspbian/Release 9.8 Stretch) now build wsjtx-2.3.0-rc3 just fine, and some air time using FT8 shows no obvious probs to date. 
On start up it says that this version (rc3) will expire on 26th Jan.... so will we get full release or rc4?

Greg g4cui

Join main@WSJTX.groups.io to automatically receive all group messages.